
   # testing comment 
 	 ; 	testing comment 
#default
	    #default file check interval in seconds
   check_interval = def10
   #frequency of internal loop in msec
   refresh_interval = def1000
   #cache file
   cache_file = "def/home/mica/PROG/CNAF/SECTION/SECTION.cache"
   #cache file swap
   cache_file_swp = "def/home/mica/PROG/CNAF/SECTION/SECTION.swp"
   #interval between two cache file updates
   cache_refresh_interval = ";def10000"
   # value
   value= 1000
# SECTION CONFIGURATION FILE
   hello
world
hello \
world
a + b ;
#
[ ]
[  ]
  []
   [  SECTION  ]
   #default file check interval in seconds
   check_interval = 10';#'
   #frequency of internal loop in msec
   refresh_interval = 1000
   #cache file
   cache_file = "/home/mica/PROG/CNAF/SECTION/SECTION.cache"
   #cache file swap
   cache_file_swp = "/home/mica/PROG/CNAF/SECTION/SECTION.swp"
   #interval between two cache file updates
   cache_refresh_interval = 10000
[SECTION_FILE]
   # id
   file_id = 1
   # filepath to monitor
   file = "/home/mica/PROG/CNAF/SECTION/testfile"
   # time in seconds between two directory scans
   check_interval = 3
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.5"
   #timeout
   command_timeout = 10
[SECTION_FILE]
   # id
   file_id = 2
   # filepath to monitor
   file = "/home/mica/PROG/CNAF/SECTION/testfile"
   # time in seconds between two directory scans
   check_interval = 3
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.5"
   #timeout
   command_timeout = 10
[SECTION_FILE]
   # id
   file_id = 3
   # filepath to monitor
   file = "/home/mica/PROG/CNAF/SECTION/testfile"
   # time in seconds between two directory scans
   check_interval = 3
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.5"
   #timeout
   command_timeout = 10
;With buggy values, comments and all
[SECTION_FILE]
   # id
   file_id = 
   # filepath to monitor
   file =;"/home/mica/PROG/CNAF/SECTION/testfile"
   # time in seconds between two directory scans
   check_interval =3#3
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.5" #comment at the end
   #timeout
   command_timeout = 10;comment
[SECTION_FILE_MULTICMD]
   # id
   file_id = 0
   # filepath to monitor
   file = "/home/mica/PROG/CNAF/SECTION/testfile"
   # time in seconds between two directory scans
   check_interval = 3
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.5"
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.6"
   # command for transmitting differences. %s will be replaced by new lines
   command = "echo %s && ping 62.1.5.7"
   #timeout
   command_timeout = 10

